<?php

   /*
    * @name        JMY CMS
    * @link        https://jmy.su/
    * @copyright   Copyright (C) 2012-2025 JMY LTD
    * @license     LICENSE.txt (see attached file)
    * @version     VERSION.txt (see attached file)
    * @by          Languare temlates (see attached file)
    * @author      Komarov Ivan
    * @edited      Orlov Alexsey
    */

   $lang = array_merge($lang, array (
     'load'                                      => 'Каталог файлов',
     'load_desc'                                 => 'Модуль для создания файлового архива на вашем сайте.',
     'load_list'                                 => 'Список файлов',
     'load_add'                                  => 'Добавить файл',
   ));
